## libstring-tokenizer-perl 0.05

=== debian/changelog ===
libstring-tokenizer-perl (0.05-1) unstable; urgency=low

  * Initial Release. (closes: #636288) 

 -- Ben Webb <bjwebb67@googlemail.com>  Tue, 02 Aug 2011 15:04:34 +0000
