=== debian/watch ===
version=3
http://search.cpan.org/dist/String-Tokenizer/   .*/String-Tokenizer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
