=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libstring-tokenizer-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ben Webb <bjwebb67@googlemail.com>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/String-Tokenizer/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libstring-tokenizer-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-tokenizer-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: perl
+Standards-Version: 3.9.7
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-tokenizer-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-tokenizer-perl.git
+Homepage: https://metacpan.org/release/String-Tokenizer
 
 Package: libstring-tokenizer-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: simple string tokenizer
  String::Tokenizer is a simple string tokenizer which takes a string and splits
  it on whitespace. It also optionally takes a string of characters to use as
