=== debian/watch ===
version=4
https://metacpan.org/release/String-Tokenizer   .*/String-Tokenizer-v?@ANY_VERSION@@ARCHIVE_EXT@$
